{
  "name": "mine-seeker",
  "version": "2026.2.1",
  "author": "https://www.splendidbear.org",
  "license": "GPL-3.0-or-later",
  "bugs": "https://source.splendidbear.org",
  "description": "Mine Seeker Game by system7",
  "private": true,
  "keywords": [
    "mine",
    "seeker",
    "game",
    "multiplayer",
    "websocket"
  ],
  "dependencies": {
    "@emotion/react": "^11.14.0",
    "@emotion/styled": "^11.14.1",
    "@fontsource/changa-one": "^5.2.8",
    "@fontsource/open-sans": "^5.2.7",
    "@fontsource/rajdhani": "^5.2.7",
    "@fortawesome/fontawesome-free": "^7.2.0",
    "@mui/material": "^9.0.0",
    "@mui/x-charts": "^9.0.2",
    "@tanstack/react-query": "^5.99.2",
    "howler": "^2.2.4",
    "lodash": "^4.18.1",
    "prop-types": "^15.8.1",
    "react": "^19.2.5",
    "react-dom": "^19.2.5"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.5",
    "@eslint/js": "10.0.1",
    "@stylistic/eslint-plugin": "5.10.0",
    "@vitejs/plugin-react": "^6.0.1",
    "eslint": "10.2.1",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "7.1.1",
    "globals": "17.5.0",
    "sass": "^1.99.0",
    "vite": "^8.0.9",
    "vite-plugin-symfony": "^8.2.4"
  },
  "scripts": {
    "dev": "vite",
    "watch": "vite build --watch",
    "build": "vite build",
    "lint": "eslint assets/js/"
  }
}
